[law]
id = 10002180
name = "Markenschutzgesetz"

[[law.classifiers]]
name = "Abschnitt"
is_root = true
match_function = "contains"

[[law.classifiers]]
name = "Number"
is_root = false
match_function = "starts_with_number"

[parser]
remove_strings = ["<i>", "</i>"]

[[parser.replace_rules]]
find = "<super>bis</super>"
replace_with = "bis"

[[parser.replace_rules]]
find = "<super>ter</super>"
replace_with = "ter"

[[parser.replace_rules]]
find = "<gdash />"
replace_with = "-"

[[parser.replace_rules]]
find = "(Anm.: § 69 aufgehoben durch Art. 1 Z 12, BGBl. I Nr. 124/2017)"
replace_with = "<gldsym>§ 69.</gldsym>(Anm.: § 69 aufgehoben durch Art. 1 Z 12, BGBl. I Nr. 124/2017)"

